umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

floatingdashlinewidget.cpp File Reference
`#include "floatingdashlinewidget.h"`
`#include "combinedfragmentwidget.h"`
`#include <KLocalizedString>`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "umlview.h"`
`#include "widget_utils.h"`
`#include "listpopupmenu.h"`
`#include <QPainter>`
`#include <QXmlStreamWriter>`